@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('fonts/avenirltstd-heavy_1-webfont.eot');
    src: url('fonts/avenirltstd-heavy_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenirltstd-heavy_1-webfont.woff') format('woff'),
         url('fonts/avenirltstd-heavy_1-webfont.ttf') format('truetype'),
         url('fonts/avenirltstd-heavy_1-webfont.svg#AvenirLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStdMedium';
    src: url('fonts/avenirltstd-medium-webfont.eot');
    src: url('fonts/avenirltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenirltstd-medium-webfont.woff') format('woff'),
         url('fonts/avenirltstd-medium-webfont.ttf') format('truetype'),
         url('fonts/avenirltstd-medium-webfont.svg#AvenirLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AvenirLTStd55Roman';
    src: url('fonts/avenirltstd-roman-webfont.eot');
    src: url('fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('fonts/avenirltstd-roman-webfont.ttf') format('truetype'),
         url('fonts/avenirltstd-roman-webfont.svg#AvenirLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('fonts/avenirltstd-book_1-webfont.eot');
    src: url('fonts/avenirltstd-book_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenirltstd-book_1-webfont.woff') format('woff'),
         url('fonts/avenirltstd-book_1-webfont.ttf') format('truetype'),
         url('fonts/avenirltstd-book_1-webfont.svg#AvenirLTStd45Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular-webfont.eot');
    src: url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('fontsmyriadpro-regular-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProItalic';
    src: url('fonts/myriadpro-it-webfont.eot');
    src: url('fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-it-webfont.woff') format('woff'),
         url('fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProCond';
    src: url('fonts/myriadpro-cond-webfont.eot');
    src: url('fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemiboldCond';
    src: url('fonts/myriadpro-semiboldcond-webfont.eot');
    src: url('fonts/myriadpro-semiboldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semiboldcond-webfont.woff') format('woff'),
         url('fonts/myriadpro-semiboldcond-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semiboldcond-webfont.svg#MyriadProSemiboldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
